﻿.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 280px;
    height: 60px;
    padding-top: 5px;
	border:#F00 0px solid
}
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 280px;
    height: 60px;
	
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  240px;
    height: 60px;
	border:#0F0 0px solid;
	margin-right: 4px
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 280px;
    height: 60px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 70px;
    height: 60px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 5px;
    margin-right: 5px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 17px;
    right: 3px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
	border:#F00 0px solid
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    position: absolute;
    top: 17px;
    right: 3px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
    background-image: url(prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 17px;
    left: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    position: absolute;
    top: 17px;
    left: 3px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}
/**
 *  Div Pictur
 */
.pic_layout {
	width:231px;
	height:155px;
	text-align:center;
}
.pic_border {
	border:#286e98 1px solid; padding: 2px
}